deploytool error when trying to build an exe-file with 2016a

1 ビュー (過去 30 日間)
JFz
JFz 2018 年 5 月 14 日
コメント済み: JFz 2018 年 5 月 16 日
Hi,
I have purchased the license of Matlab compiler SDK. But when I type deploytool in the command window, I get this error:
deploytool is not included in your installed products. These products offer 'deploytool': MATLAB Compiler SDK MATLAB Production Server
What should I do here?
Thanks!

回答 (2 件)

Kojiro Saito
Kojiro Saito 2018 年 5 月 15 日
Did you install MATLAB Compiler and Compiler SDK after purchasing the license? You can confirm which toolboxes are installed in your machine by typing
ver
in MATLAB. If the ver returns the following,
MATLAB Compiler Version 6.6 (R2018a)
MATLAB Compiler SDK Version 6.5 (R2018a)
  3 件のコメント
JFz
JFz 2018 年 5 月 16 日
Figured out why I can't use the compiler. I have to use 2017b or later for my compiler license.

サインインしてコメントする。


JFz
JFz 2018 年 5 月 15 日
I have the license but didn't install it. How to install the compiler? Thanks.

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by